html {
	font-family: "Arial Narrow";
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(../images/backgroundgrad.png);
	font-family: "Arial Narrow";
	background-color: #373737;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
	text-align: right;
}
.black {
	color: #000;
}
.medium {
	font-family: "Arial Narrow";
	font-size: 36px;
	color: #FFF;
}
.fine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 100;
	color: #FFF;
	font-style: normal;
}
.fine22 {
	font-size: 22px;
	font-weight: 100;
}
.fine28 {
	font-size: 28px;
	font-weight: 100;
}
.bold {
	font-weight: 700;
}
.arial24 {
	font-size: 24px;
}
.arial18 {
	font-size: 18px;
}
.form {
	color: #FFF;
}
#footer2text a {
	color: #000;
	text-decoration: underline;
	font-size: 14px;
}
#footer2text a:hover {
	color: #999;
	text-decoration: underline;
	font-size: 14px;
}
#comp a:hover {
	color: #999;
}
#banner {
	position:absolute;
	width:100%;
	height:200px;
	z-index:2;
	left: 0px;
	top: 1px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(../images/gradientsml.png);
	visibility: visible;
}
#bannerimg {
	position:absolute;
	width:850px;
	height:200px;
	z-index:3;
	margin-left: -425px;
	visibility: visible;
	left: 50%;
}
#address {
	position:absolute;
	width:135px;
	height:126px;
	z-index:7;
	font-family: "Arial Narrow";
	color: #FFF;
	top: 33px;
	visibility: visible;
	text-align: left;
	right: 0px;
}
#sectionname {
	position:absolute;
	width:174px;
	height:118px;
	z-index:8;
	left: 580px;
	top: 31px;
	color: #FFF;
	text-align: left;
}
#bottomback {
	position:absolute;
	width:100%;
	z-index:1;
	top: 200px;
	height: auto;
}
#nav {
	position:relative;
	width:850px;
	height:30px;
	z-index:20;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	visibility: visible;
	font-size: 12px;
	text-decoration: none;
}
#centrebottom {
	position:absolute;
	width:850px;
	z-index:4;
	left: 50%;
	margin-left: -425px;
	height: auto;
}
#middle {
	position:absolute;
	width:850px;
	font-family: "Arial Narrow";
	visibility: visible;
	height: auto;
	color: #FFF;
	margin-left: -425px;
	left: 50%;
}

#leftcol {
	position:relative;
	width:380px;
	z-index:32;
	font-family: "Arial Narrow";
	color: #FFF;
	height: auto;
	float: left;
	margin-top: 20px;
	padding-left: 5px;
	text-align: left;
}
#rightcol {
	position:relative;
	width:400px;
	z-index:31;
	font-family: "Arial Narrow";
	color: #FFF;
	height: auto;
	visibility: visible;
	margin-top: 20px;
	float: right;
	margin-right: 0px;
	margin-bottom: 20px;
	text-align: left;
}

#footer {
	position:relative;
	width:100%;
	height:auto;
	z-index:8;
	float: left;
}

#footer2 {
	position:relative;
	width:100%;
	height:auto;
	z-index:9;
	color: #000;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

#footer2text {
	position:relative;
	width:845px;
	height:auto;
	z-index:1;
	font-size: 16px;
	color: #FFF;
	padding-top: 5px;
	padding-left: 5px;
	font-family: "Arial Narrow";
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	float: left;
}
#comp {
	float: right;
	color: #FFF;
	font-size: 14px;
	font-family: "Arial Narrow";
}


#mealey-ie {
	position:absolute;
	width:200px;
	height:75px;
	z-index:9;
	float: left;
	top: 12px;
	left: 0px;
	font-family: "Arial Narrow";
	font-size: 36px;
	color: #FFF;
}
